Subject: RE: bug#4870: Emacs install with new personality

From: Glenn Morris <[email-masked]>
Date: Thu, 5 Nov 2009 13:21:41 -0500

(Please keep the bug address cc'd on any replies.)

Brian Parker wrote (on Thu, 5 Nov 2009 at 08:51 -0600):

> Thank you so much for this suggestion and workaround. It absolutely
> fixed all four of the problems I reported!

You are welcome. Jan deserves all the credit for working on these issues.

> So - is your recommendation that I just continue to use the Emacs
> version I have with this work around?

I think that's probably fine. I guess your only other alternative at
present is to use a different graphical toolkit. I guess on Ubuntu you
can install the "emacs22" package instead of / as well (?) as the
"emacs22-gtk" one.

BTW, although it has the same issue, Emacs 23 is available.
The relevant packages seem to be "emacs23" (for the GTK version)
and emacs23-lucid (non-GTK).